Debian Bug report logs - #668442
tucnak2: leaves alternatives after purge

version graph

Package: tucnak2; Maintainer for tucnak2 is Debian Hamradio Maintainers <debian-hams@lists.debian.org>; Source for tucnak2 is src:tucnak2.

Reported by: Andreas Beckmann <anbe@debian.org>

Date: Wed, 11 Apr 2012 21:03:05 UTC

Severity: important

Tags: patch

Found in versions tucnak2/2.48-1, tucnak2/2.47-2

Fixed in versions tucnak2/2.47-2+deb7u1, tucnak2/2.48-2.2

Done: Andreas Beckmann <anbe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#668442; Package tucnak2. (Wed, 11 Apr 2012 21:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
New Bug report received and forwarded. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Wed, 11 Apr 2012 21:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tucnak2: leaves alternatives after purge
Date: Wed, 11 Apr 2012 23:00:47 +0200
[Message part 1 (text/plain, inline)]
Package: tucnak2
Version: 2.47-2
Severity: important
User: debian-qa@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package left unowned files on
the system after purge, which is a violation of policy 6.8:

http://www.debian.org/doc/debian-policy/ch-maintainerscripts.html#s-removedetails

The leftover files are actually alternatives that were installed by the
package but have not been properly removed.

While there is ongoing discussion how to remove alternatives correctly
(see http://bugs.debian.org/71621 for details) the following strategy
should work for regular cases:
* 'postinst configure' always installs the alternative
* 'prerm remove' removes the alternative
* 'postrm remove' and 'postrm disappear' remove the alternative
In all other cases a maintainer script is invoked (e.g. upgrade,
deconfigure) the alternatives are not modified to preserve user
configuration.
Removing the alternative in 'prerm remove' avoids having a dangling link
once the actual file gets removed, but 'prerm remove' is not called in
all cases (e.g. deconfigured or disappearing packages) so the postrm
must remove the alternative again (update-alternatives gracefully
handles removal of non-existing alternatives).

Note that the arguments for adding and removing alternatives differ, for
removal it's 'update-alternatives --remove <name> <path>'.

Filing this as important as having a piuparts clean archive is a release
goal since lenny.

>From the attached log (scroll to the bottom...):

0m23.8s ERROR: WARN: Broken symlinks:
  /etc/alternatives/tucnak -> /usr/bin/tucnak
  /usr/bin/tucnak2 -> /etc/alternatives/tucnak

0m25.2s ERROR: FAIL: Package purging left files on system:
  /etc/alternatives/tucnak	 not owned
  /usr/bin/tucnak2	 not owned


cheers,

Andreas
[tucnak2_2.47-2.log.gz (application/x-gzip, attachment)]

Reply sent to Jaime Robles <jaime@debian.org>:
You have taken responsibility. (Mon, 04 Jun 2012 18:39:07 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <debian@abeckmann.de>:
Bug acknowledged by developer. (Mon, 04 Jun 2012 18:39:07 GMT) Full text and rfc822 format available.

Message #10 received at 668442-close@bugs.debian.org (full text, mbox):

From: Jaime Robles <jaime@debian.org>
To: 668442-close@bugs.debian.org
Subject: Bug#668442: fixed in tucnak2 2.48-1
Date: Mon, 04 Jun 2012 18:34:29 +0000
Source: tucnak2
Source-Version: 2.48-1

We believe that the bug you reported is fixed in the latest version of
tucnak2, which is due to be installed in the Debian FTP archive:

tucnak2_2.48-1.diff.gz
  to main/t/tucnak2/tucnak2_2.48-1.diff.gz
tucnak2_2.48-1.dsc
  to main/t/tucnak2/tucnak2_2.48-1.dsc
tucnak2_2.48-1_amd64.deb
  to main/t/tucnak2/tucnak2_2.48-1_amd64.deb
tucnak2_2.48.orig.tar.gz
  to main/t/tucnak2/tucnak2_2.48.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668442@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaime Robles <jaime@debian.org> (supplier of updated tucnak2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 05 Apr 2012 10:16:00 +0000
Source: tucnak2
Binary: tucnak2
Architecture: source amd64
Version: 2.48-1
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Jaime Robles <jaime@debian.org>
Description: 
 tucnak2    - VHF/UHF/SHF Hamradio contest log version 2
Closes: 668442
Changes: 
 tucnak2 (2.48-1) unstable; urgency=low
 .
   * New upstream release.
   * Fix the alternatives removal after purge. (closes: #668442)
Checksums-Sha1: 
 e5f3b6fdf9f6a148b03f8162d2dd803a2d5c4f71 1297 tucnak2_2.48-1.dsc
 ca2ce044150ab72da11da635abf0622c94f3a5ff 2985018 tucnak2_2.48.orig.tar.gz
 e8e7c5cd157e8b97fc98d85fc639568a5a71cda8 17097 tucnak2_2.48-1.diff.gz
 09b75ec765b716ba40a11aa5418f125fdb7663d9 1647436 tucnak2_2.48-1_amd64.deb
Checksums-Sha256: 
 a2a92985b9d218584f9dac17b45c0abcb48b5281e28526cb7b38253c575e4856 1297 tucnak2_2.48-1.dsc
 6399ea57d782dafdc68188490ad003b256fe7ed2b02385d1b3882fd9df294c97 2985018 tucnak2_2.48.orig.tar.gz
 15163f13860d7dac49afe6f791935b3d4a7fc9a35118cf198ab81ea5d4a5a948 17097 tucnak2_2.48-1.diff.gz
 c5ddb851b000575f81a368816bc4e8b127c382641b8fe942753cdd8d6caa23be 1647436 tucnak2_2.48-1_amd64.deb
Files: 
 4c0c82ae4918dad76f5b653bfd09ce7f 1297 hamradio optional tucnak2_2.48-1.dsc
 eb4ec2b0046782c0ecf24537e1b03057 2985018 hamradio optional tucnak2_2.48.orig.tar.gz
 9b5761f606e567130ad2dd82e86f1537 17097 hamradio optional tucnak2_2.48-1.diff.gz
 e995b4999bc6f90306f40ff59c068dfb 1647436 hamradio optional tucnak2_2.48-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk/M/NAACgkQER46oL+8yYVCfQCff7w/lk5sx1IgbY1Vm08tGH96
jqUAn1xQWVv0onzf7Y3A4064IS3L7Xe6
=rKg1
-----END PGP SIGNATURE-----





Changed Bug submitter to 'Andreas Beckmann <anbe@debian.org>' from 'Andreas Beckmann <debian@abeckmann.de>' Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 06:28:32 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#668442; Package tucnak2. (Sat, 06 Apr 2013 17:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sat, 06 Apr 2013 17:51:05 GMT) Full text and rfc822 format available.

Message #17 received at 668442@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <668442@bugs.debian.org>
Subject: Re: tucnak2: leaves alternatives after purge
Date: Sat, 06 Apr 2013 19:47:14 +0200
[Message part 1 (text/plain, inline)]
Followup-For: Bug #668442
Control: found -1 2.48-1

Hi,

the prerm script is wrong (in 2.48-2, too), it tries to unregister the
"generic name" instead of the "alternative path". I'm attaching a patch
to fix this via t-p-u. I asked the release team for approval (#704849)
and plan to NMU tucnak2 if this is granted.


Andreas
[tucnak2_2.47-2+deb7u1.dsc.diff (text/x-diff, attachment)]

Marked as found in versions tucnak2/2.48-1; no longer marked as fixed in versions tucnak2/2.48-1 and reopened. Request was from Andreas Beckmann <anbe@debian.org> to 668442-submit@bugs.debian.org. (Sat, 06 Apr 2013 17:51:05 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 06 Apr 2013 19:12:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#668442; Package tucnak2. (Tue, 09 Apr 2013 23:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Tue, 09 Apr 2013 23:39:05 GMT) Full text and rfc822 format available.

Message #26 received at 668442@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: 704849@bugs.debian.org
Cc: 668442@bugs.debian.org
Subject: Re: Bug#704849: t-p-u: tucnak2/2.47-2+deb7u1
Date: Wed, 10 Apr 2013 01:37:03 +0200
Control: tag -1 pending

On 2013-04-09 23:09, Jonathan Wiltshire wrote:
> Control: tag -1 confirmed
> 
> On Sat, Apr 06, 2013 at 09:53:33PM +0200, Andreas Beckmann wrote:
>> Hi Jonathan,
>>
>> On 2013-04-06 21:04, Jonathan Wiltshire wrote:
>>> Why the change from a case to an if test?
>>
>> alternatives should be left untouched in prerm deconfigure (see #71621)
>> (that also matches the incomplete fix applied by the maintainer in 2.48-1)
>>
>> With only one case left, an if is easier and I don't have to check
>> whether 'case ... *)\nesac' is actually valid syntax ... (without
>> another ;; before the esac)
> 
> Ok. The maintainers haven't reacted to your debdiff, so please go ahead
> when convenient.

Uploaded to DELAYED/5.


Andreas



Added tag(s) pending. Request was from Andreas Beckmann <anbe@debian.org> to 668442-submit@bugs.debian.org. (Tue, 09 Apr 2013 23:39:05 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <anbe@debian.org>:
You have taken responsibility. (Mon, 15 Apr 2013 00:03:07 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Mon, 15 Apr 2013 00:03:07 GMT) Full text and rfc822 format available.

Message #33 received at 668442-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: 668442-close@bugs.debian.org
Subject: Bug#668442: fixed in tucnak2 2.47-2+deb7u1
Date: Mon, 15 Apr 2013 00:02:29 +0000
Source: tucnak2
Source-Version: 2.47-2+deb7u1

We believe that the bug you reported is fixed in the latest version of
tucnak2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668442@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <anbe@debian.org> (supplier of updated tucnak2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 10 Apr 2013 01:27:28 +0200
Source: tucnak2
Binary: tucnak2
Architecture: source amd64
Version: 2.47-2+deb7u1
Distribution: testing
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Andreas Beckmann <anbe@debian.org>
Description: 
 tucnak2    - VHF/UHF/SHF Hamradio contest log version 2
Closes: 668442
Changes: 
 tucnak2 (2.47-2+deb7u1) testing; urgency=low
 .
   * Non-maintainer upload.
   * Remove the correct alternative upon package removal.  (Closes: #668442)
Checksums-Sha1: 
 942de9289103be988a2594975d39845954a7e7b3 1965 tucnak2_2.47-2+deb7u1.dsc
 0f53543d1726b9add1804eadc793f53a4316b6c4 16607 tucnak2_2.47-2+deb7u1.diff.gz
 be1459718de0a4ef4bd2f8919f447b2df730d5ed 1635078 tucnak2_2.47-2+deb7u1_amd64.deb
Checksums-Sha256: 
 b772aea3f69b0cc6debf34a2d86e19447be633922d6abe91e60e17d9c10fd779 1965 tucnak2_2.47-2+deb7u1.dsc
 8f1e6d47d1879e71813aab34bcd069cb0015847cb129fb2d77d8cbf27f2103f5 16607 tucnak2_2.47-2+deb7u1.diff.gz
 9147579261642df7ec7287259e7f21feb9a88e3c30f8b5d19aefce5443b74a03 1635078 tucnak2_2.47-2+deb7u1_amd64.deb
Files: 
 d2baeb972cde4cdd045a701df9f9749e 1965 hamradio optional tucnak2_2.47-2+deb7u1.dsc
 0c8e980ca6dfc7bf23d8293a94d11111 16607 hamradio optional tucnak2_2.47-2+deb7u1.diff.gz
 75fca5cba3585d2041c7f11a1881d42f 1635078 hamradio optional tucnak2_2.47-2+deb7u1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRZKTrAAoJEF+zP5NZ6e0Is8IQAIF4ayefrni5zYIomanskURt
fapPNC63vI8UC46QzbRD+l+Y2+53gisO8H5vHchtM5iCF6WlHSGz6fOSOJKoCiWU
C6fkgISU/uA3C5Xyt5VBjzNPPQe6e+Uv4S6wzR41lM+tqCp+qvGqM+uRfjCYSl8h
sxj9nWPFdk71aEafa5GRoH4/BvShCdVTyOj+eaqaVld0EkgJ8aC57/Al4u/9O1lK
bJJe2eRBQ3b85aSM28rpgrKemjLlFCqtYYpmghyrXjWfBJbMvncSMVBE36he/suP
e0xxl/nvbqgjd8IR+8KbhgTYDWOl4XeLbeq3+0MWaIepjig5IReHz+d6jhlg0Zcg
SoI0WAxSXMSV9l355DHYPOWOuBv5h+ZK8ecyK+bfPFLRtMLB91nziWEQ6rBTaGHg
Y+r55Rhvhrst1BdVpP+HsWpG2Wb2I/Xoc+N05+EuFoBJP/58YS0a7A5C1xJqBkFC
W6xrnhXRnQ+co4aV7JhfGybnjXEZLanD20aY3rmjrps1S7pesHpmuIRwb2HFpK+X
hb+YY4W3OpA+OBecYGsfDMxrmkkMZp6GbNeOpW3rUwiayR42cdgjpvNexOoGR8RV
JEoBAbSPUMzjHwt5vxDqXxjt7p6O8bOzAm7i7Z0xEYWEiRwsQ35RRe2ikweqnqze
A8662ku0ZyvUOTMBY8Fm
=VTxZ
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#668442; Package tucnak2. (Mon, 15 Apr 2013 07:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 15 Apr 2013 07:42:07 GMT) Full text and rfc822 format available.

Message #38 received at 668442@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: Andreas Beckmann <anbe@debian.org>, 704849-done@bugs.debian.org
Cc: 668442@bugs.debian.org
Subject: Re: Bug#704849: t-p-u: tucnak2/2.47-2+deb7u1
Date: Mon, 15 Apr 2013 08:39:43 +0100
[Message part 1 (text/plain, inline)]
On Wed, Apr 10, 2013 at 01:37:03AM +0200, Andreas Beckmann wrote:
> Control: tag -1 pending
> 
> On 2013-04-09 23:09, Jonathan Wiltshire wrote:
> > Control: tag -1 confirmed
> > 
> > On Sat, Apr 06, 2013 at 09:53:33PM +0200, Andreas Beckmann wrote:
> >> Hi Jonathan,
> >>
> >> On 2013-04-06 21:04, Jonathan Wiltshire wrote:
> >>> Why the change from a case to an if test?
> >>
> >> alternatives should be left untouched in prerm deconfigure (see #71621)
> >> (that also matches the incomplete fix applied by the maintainer in 2.48-1)
> >>
> >> With only one case left, an if is easier and I don't have to check
> >> whether 'case ... *)\nesac' is actually valid syntax ... (without
> >> another ;; before the esac)
> > 
> > Ok. The maintainers haven't reacted to your debdiff, so please go ahead
> > when convenient.
> 
> Uploaded to DELAYED/5.

Approved, thanks.

-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51

<directhex> i have six years of solaris sysadmin experience, from
            8->10. i am well qualified to say it is made from bonghits
			layered on top of bonghits
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#668442; Package tucnak2. (Thu, 17 Oct 2013 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <anbe@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Thu, 17 Oct 2013 13:51:04 GMT) Full text and rfc822 format available.

Message #43 received at 668442@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: Debian Bug Tracking System <668442@bugs.debian.org>
Subject: Re: tucnak2: leaves alternatives after purge
Date: Thu, 17 Oct 2013 15:46:41 +0200
[Message part 1 (text/plain, inline)]
Followup-For: Bug #668442

Hi,

to finally get rid of the incorrect alternative handling, I've prepared a
NMU and uploaded it to DELAYED/10, see the attached patch.


Andreas
[tucnak2_2.48-2.2.dsc.diff (text/x-diff, attachment)]

Reply sent to Andreas Beckmann <anbe@debian.org>:
You have taken responsibility. (Sun, 27 Oct 2013 15:24:06 GMT) Full text and rfc822 format available.

Notification sent to Andreas Beckmann <anbe@debian.org>:
Bug acknowledged by developer. (Sun, 27 Oct 2013 15:24:06 GMT) Full text and rfc822 format available.

Message #48 received at 668442-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <anbe@debian.org>
To: 668442-close@bugs.debian.org
Subject: Bug#668442: fixed in tucnak2 2.48-2.2
Date: Sun, 27 Oct 2013 15:22:15 +0000
Source: tucnak2
Source-Version: 2.48-2.2

We believe that the bug you reported is fixed in the latest version of
tucnak2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668442@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <anbe@debian.org> (supplier of updated tucnak2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 17 Oct 2013 15:27:36 +0200
Source: tucnak2
Binary: tucnak2
Architecture: source amd64
Version: 2.48-2.2
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Andreas Beckmann <anbe@debian.org>
Description: 
 tucnak2    - VHF/UHF/SHF Hamradio contest log version 2
Closes: 668442
Changes: 
 tucnak2 (2.48-2.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Merge changes from 2.47-2+deb7u1:
     - Remove the correct alternative upon package removal.  (Closes: #668442)
Checksums-Sha1: 
 89c67f905cb0d3c5462cd21cec40213b758102f3 1974 tucnak2_2.48-2.2.dsc
 0fea656593fc87a82196459a2070769da277f9c0 17238 tucnak2_2.48-2.2.diff.gz
 63ba145a0d0a0d38d1edd5f6e6e8bb60b169a782 1116894 tucnak2_2.48-2.2_amd64.deb
Checksums-Sha256: 
 5f3d07ee49d8849de4f447d424f834342dbfe99829d55197fc67799ca9328e0b 1974 tucnak2_2.48-2.2.dsc
 1bfc603e87b4e95b8c80a22864dee11036e05c11698411ad3a55eeea8ee756b5 17238 tucnak2_2.48-2.2.diff.gz
 14b5a96c38de453e033ac0b1faabec3b1673e865ba8673a0dc7b6f1bdd94579f 1116894 tucnak2_2.48-2.2_amd64.deb
Files: 
 9d42c8a35d9c4ac21668838f4e2491ba 1974 hamradio optional tucnak2_2.48-2.2.dsc
 e3d15a733b9586acbdfe7c83254234a1 17238 hamradio optional tucnak2_2.48-2.2.diff.gz
 5cb466e8b2697f1819af37407a73db50 1116894 hamradio optional tucnak2_2.48-2.2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSX+kAAAoJEF+zP5NZ6e0IOm8P/iwqzhz1Qju0JJHQykTo37mJ
wkN2uzOFCspPuCxMidlz8dfQeWVqfu6saRGoiuISTrydqppc4gWdag0QZX4vZgc9
TPDRv1griQCBZNDGg2mIDnI9jMus0G+OS9JIHSwAiQk/h+k2L2Iuwf1uOPSyrR2j
aofEz8B1klAdchJp6AsuN/IBCFD9zKR+ypStFBgy5D3rGDJ/fJ/NA0ZLhutY4WJz
ssyxnfcwEqVxtl863mT7doabusG6fbMZoVSl1xbVoNIju3oVAmqZTNQKX6rNEqy6
83LRcC+BbQCvvX9J4G53G798l6i2Gwr6fdoqjPu3IOwXmXzcgGeDa5I8w5hu1aTk
4JUHcDWtvftXNke+zYk+WH9KYT3BISQ0MyFVbI5MoYZMhlBFNDklTSEjVUa7kLeJ
17KF07dLHmRtSLJDN8+Gs0FuLyCCCZyWFvqh5VJETTylxRt2UKXfZwGM84JwcA8w
pibImfTA12YXdU0FLBxzGuZ4MIz3yaS0dM8RQeyxYeGkOGy5mReaTXPz+XRZXlzL
FyxeJM9anp7AmGIoaKNwIGcg9f1cQWULWgFc2cCPeSOZTq25r/kuV8fzeVGggNXm
2MwMzkZKGFoWRgmR2lEIoJQkEProRsUjXDeIFUIXuP5QoVOGloh++TKVyKcqje3Y
YbmTYQtUBXgj6UyV5dAr
=nasE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Dec 2013 07:32:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:16:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.